Qt 5.0.1 from Git fails to run on Blackberry Playbook



  • Hello devs,

    Does anyone know if latest qt 5.0.1 from git supposed to work with playbook, at least qt quick 2?
    I have built it successfully (qtbase, qtjsbackend, qtxmlpatterns, qtdeclarative) on Mac, but when trying to run simple Qt Quick 2 application, it fails with
    @
    SIGSEGV code=1 fltno=11 ip=7a18e25c(/apps/com.example.testbbpl5.testDev_e_testbbpl5ee885176/native/lib/libQt5V8.so.5@_ZN2v86LockerC2EPNS_7IsolateE+0xbb1f4) mapaddr=0038e25c. ref=000000ff
    @
    Something is wrong with qtjsbackend (libQt5V8) ...


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.